# Gimp.context_set_transform_direction

    @accepts(Gimp.TransformDirection)
    @returns(bool)
    def context_set_transform_direction(transform_direction):
        # Python wrapper for gimp_context_set_transform_direction()

Set the transform direction.

Modifies the transform direction setting.

This setting affects affects the following procedures: Gimp.Item.transform_flip, Gimp.Item.transform_perspective, Gimp.Item.transform_rotate, Gimp.Item.transform_scale, Gimp.Item.transform_shear, Gimp.Item.transform_2d, Gimp.Item.transform_matrix.

Since 2.8

transform_direction

  The transform direction.

Returns